RubyGems Navigation menu

ideal_postcodes 2.0.0

Ideal Postcodes is a simple postcode lookup API for UK addresses. See https://ideal-postcodes.co.uk

Versiones:

  1. 2.0.0 - October 11, 2017 (20 KB)
  2. 1.1.0 - June 22, 2017 (20 KB)
  3. 1.0.0 - December 13, 2014 (20 KB)
  4. 0.1.1 - October 08, 2014 (9 KB)
  5. 0.1.0 - August 20, 2013 (7 KB)

dependencias de Runtime (1):

  • rest-client < 3.0, >= 1.8
  • dependencias de Development (4):

  • rake ~> 10.1
  • rspec ~> 3.1
  • vcr ~> 2.9
  • webmock ~> 2.3.1
  • Propietarios:

    Autores:

    • Ideal Postcodes

    SHA 256 checksum:

    30bcf0b0ad01508fb3d6f2cc5ff530aac413f3bdd5dc8f75d391742b9449dfd4

    Total de descargas 52.758

    Para esta versión 36.821

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: